Subject: Periodic loss of file date : cp -p now works
From: [email-masked] (Kevin Hughes)

10 Nov 1997 05:46:17 -0800
Message-ID: <[email-masked]>
To: [email-masked]

I am using the latest cygwin.dll as it fixes a number of problems with ln -s 
which I use extensivly. I had noticed that periodically the file pointed at
by a link gets its date changed - to 31st of December 1969. 

I changed the disc format to NTFS (quick convert) and Hey Presto it works. I 
also noticed that cp -p which I could not get to work before is now fine.

Kevin
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".